{
  "verseBefore": "dro xamăn bơyq, khơl kanơu ji khơl kanơu khơl drê ji khơl drê, dro rôp tek manih, dro đnooy paôh, dro dơơp xnưk lar, ji dêq hloay kaluh varơuq ka joq đêh ji varơuq pato day don dik,",
  "verseAfter": "dro dôôp daap, khơl kanơu trôôt khơl kanơu, dro rôp tek manih, dro đnooy laar, dro paleek laar, ji dêq hloay kaluh varơuq ka joq đêh ji varơuq pato daay don dik,",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-04-23T09:01:19.889Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
